[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TDBGridColumns.HasAutomaticColumns

HasAutomaticColumns - checks through the list of columns, and if any one IsAutomaticColumn, returns True

## Declaration

Source position: dbgrids.pas line 263

`protected function TDBGridColumns.HasAutomaticColumns: Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.